# AflTeamwork

This gem uses the Teamwork Project Management system to allow clients to request and mark complete development items.

## Updating

Bump version in version.rb
Commit
rake build
rake release

## Installation

Clone this repo to your local computer.

Add this line to your application's Gemfile:

    gem 'afl_teamwork'

And then execute:

    $ bundle install

## Usage

Create an initializer in your dashboard project in ```config/initializers```.  Insert the following:

    AflTeamwork.configure do |config|
      config.teamwork_name = ENV['TEAMWORK_NAME']
      config.teamwork_api_key = ENV['TEAMWORK_API_KEY']
      config.project_id = ENV['TEAMWORK_PROJECT_ID']
    end

Add a route:

    map.connect '/lists', :controller => 'lists', :action => "show"

Updating the plugin from your project directory:

    bundle update afl_teamwork

## Contributing

1. Fork it ( https://github.com/analyticsforlawyers/afl_teamwork/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
