# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'afl_teamwork/version'

Gem::Specification.new do |spec|
  spec.name          = "afl_teamwork"
  spec.version       = AflTeamwork::VERSION
  spec.authors       = ["Analytics For Lawyers"]
  spec.email         = ["matt@analyticsforlawyers.com","brandon@analyticsforlawyers.com"]
  spec.summary       = %q{Gem uses Teamwork to pull in tasklist data.}
  spec.description   = %q{Teamwork task lists integration gem.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.4.2"

  spec.add_dependency "faraday"
end
